<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Headers final</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
<h1>Slepice</h1>
<h2>Pes</h2>
<h3>Kocka</h3>
<h4>Zajic</h4>
<h5>Kun</h5>
<h6>Opice</h6>
</body>
</html>